/*  css pour andalousie par José ESTRUCH   le 06/02/2013    */

/*  ATTENTION:  les dimensions en pourcentage marchent correctement avec IE et FIREFOX mais pas avec SAFARI     
    pour le faire fonctionner il faut:
	--- sur la page html  enlever les dimensions le l'image concernée
    --- dans la CSS   dans la classe de l'image donner seulement la width en pourcentage et pas de height
	ainsi IE, FIREOX et SAFARI sont ok

*/
body {   /* arriere-plan général   */
	background-color: #FAFD05;	
	margin: 0px;
}

table  {
margin: 0px
}


.tab-entete {
	background-color: #FC0404;
	width: 100%;
	padding: 20px;
	font-size: 1.5em;
	color: #FAFD05;
}


p {
	text-align: center;
	font-style: normal;
	font-weight: bold;
	color: #330000;
}


h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FF0000;
	text-align: center
}




/*   pour img trop d'images à suprimer les dimensions donc ne pas donner dimensions en pourcentages   */
img {
	margin: 15px;
/*	height: 30%;
	width: 30%;  */
}


.img1 {
	width: 15%;
}

.img2 {
	width: 80%;
}

.img3 {
	width: 60%;
}


